body { color: #484e4c; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-stretch: semi-condensed; line-height: 21px; }
p { color: #484e4c; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 21px; }
td { color: #484e4c; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 21px; }
a:link { color: #d21241; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none; }
a:visited { color: #af6d30; }
a:hover { color: #484e4c; }
a:active { }
element { }
h1 { color: #484e4c; font-size: 18px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-style: normal; line-height: 24px; margin: 6px 0; }
h2 { color: #484e4c; font: bold 12px/14px Helvetica; margin: 0.83em 0; }
.bold_text { color: #484e4c; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 21px; }
.invivible_text { color: #fef8ea; font-size: 12px; line-height: 21px; }
